#title{
    background-color: #00FFAB;
}

h1{
    font-family: 'Berkshire Swash', cursive;
    font-size: 80px;
    line-height: 1.5;
}
.container-fluid{
    padding: 4% 15% 8%;
}

.navbar{
    padding: 0 0 70px;
}

.navbar-brand{
    font-family: 'Arima', cursive;
    font-weight: bold;
    font-size: 60px;
    color: #4C3A51;
}

.nav-item{
    padding: 0 20px;
   

}

.nav-link{
    font-family: 'Arima', cursive;
    font-size: 20px;
}

.download-btn{
    margin: 5% 5% 5% 2%;
}

.title-img{
    width:30%;
    transform: rotate(15deg);
    position: absolute;
   
}

#features{
    text-align: center;
    padding: 9% 8%;
    position: relative;
    background-color: white;

}

.icon{
   margin-bottom: 50px;
}

.icon:hover{
    color: #00FFAB;
}

.text{
    color: #94B49F;
    font-family: 'Gentium Book Plus', serif;

}

h3{
    font-family: 'Gentium Book Plus', serif;

}

#testimonials{
    text-align: center;
    
    background-color: #00FFAB;
}

h2{
    font-family: 'Gentium Book Plus', serif;
    padding-bottom:80px ;

   
}

.dog{
    border-radius: 100%;
    width: 150px;
    padding: 2px
}

#press{
    padding-bottom: 10%;
    margin: 30px;
    text-align: center;
    position: relative;
}

.logo{
    width: 20%;
    margin: 40px 20px 10px;
}

.testimonial-image{
    width: 180px;
    border-radius: 100%;
    padding: 2px;
}

.carousel-item{
    padding: 5% 8%;
}


#pricing{
text-align: center;
padding: 100px;
color: #4C3A51;
}

.price{
    padding: 3% 2%;
}

#cta{
    background-color: #00FFAB;
    text-align: center;
    padding: 7% 8%;
    color: #4C3A51;
}

.last{
    font-size: 45px;
    line-height: 1;
    font-weight: 500;
}

#footer{
    padding: 7% 8%;
    text-align: center;
}

.media-icon{
    padding:5px;
}



@media (max-width: 1028px){

    #title{
        text-align: center;
    }
    .title-img{
        position: static;
        transform: rotate(0);

    }
}
